#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-1VAGVkrNgIRCqYRDd89LmT
key:                  yesod-form-1.6.7-1VAGVkrNgIRCqYRDd89LmT
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  b8894c5bee81aef5d9e88e9e5e572fca
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-1VAGVkrNgIRCqYRDd89LmT
depends:
    aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR
    attoparsec-0.13.2.4-4G9TlDXJU9S6AvRY38etcX base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-9k65hKYSD012WlLjR56Fls
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ
    byteable-0.1.1-FeSdIMqUIcwI3U3IhpOBJ3 bytestring-0.10.10.0
    containers-0.6.2.1 data-default-0.7.1.1-Jppy2YtC9f21CRlrNo635q
    email-validate-2.3.2.13-2rhQsTsxSUNFY6kCbDDhlD
    network-uri-2.6.3.0-AGFstzgcG0nI7I4seWy0cP
    persistent-2.10.5.2-GgEsrK1QW2ZLqeKQgGovsf
    resourcet-1.2.4.2-4Q3BdffkM156vM5wkFUmVP
    shakespeare-2.0.25-CBUIVt4JGEbKOR1kvGfr0q text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-CHkXyo88P9CJ2wiBA7ufGS
    xss-sanitize-0.3.6-3IiARAwfqP57FgHENNAmAP
    yesod-core-1.6.18.4-9DTR15eDkTmLhAmPyB1BSm
    yesod-persistent-1.6.0.4-3EaulES6PT9CtxgOFC3ovX

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

